Subject: Re: bug#1567: Mailing an archived bug

From: Don Armstrong <[email-masked]>
Date: Sat, 13 Dec 2008 15:45:44 -0800

On Sat, 13 Dec 2008, Glenn Morris wrote:
> By experiment, if I send mail to an archived bug, everything appears
> to work as normal. I get an acknowledgement mail thanking me for my
> information, and my mail is sent on to bug-gnu-emacs. However, the
> information is not added to the relevant bug in the database. This
> failure happens silently and without any notification.

Which archived bug? You should be receiving a message like "Unknown
problem report"...

If you're seeing these, please send me the message you sent, the ack,
and any other information that you think would be useful.

Don Armstrong

-- 
What I can't stand is the feeling that my brain is leaving me for 
someone more interesting.

http://www.donarmstrong.com              http://rzlab.ucr.edu